Subject: Re: Bash Environment (Was: Bash history?)
From: [email-masked] (Michael A. Chase)

19 Sep 1997 07:13:59 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Wei Ku" <[email-masked]>, <[email-masked]>

I knew that.  Unfortunately, I also 'knew' that the first shell would
mystically know it was the login shell.

I added -login to my startup commands and /etc/profile and
~/.bash_profile now get called automatically.

Sadly, the environment variables (except for $PATH) are still not getting
converted until I do it in /etc/profile.

Thanks,
Mac :})
-----Original Message-----
From: Wei Ku <[email-masked]>
To: Michael A. Chase <[email-masked]>; [email-masked]
<[email-masked]>
Date: Tuesday, September 16, 1997 21:51
Subject: Re: Bash Environment (Was: Bash history?)

> Only the login shell will read the .bash_profile. To run bash as a
login
>shell try:
>bash -login

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".